Trial version expired

Trial version expired

Postby narglix » Wed 31 Mar 2010 21:33

I wish to try the new version of dotConnect for PostgreSQL 4.90 but unfortunately I have installed the former trial before and when I install the new version a Box tell me "Sorry, your trial version has expired" while It's the first time I install it.
narglix
 
Posts: 3
Joined: Thu 18 Mar 2010 22:10

Postby Shalex » Thu 01 Apr 2010 06:54

Please contact us via our contact form. We will send you the trial version with prolonged evaluation. Are you interested in the Professional or Mobile edition?
Shalex
Devart Team
 
Posts: 7654
Joined: Thu 14 Aug 2008 12:44

re

Postby narglix » Thu 01 Apr 2010 07:56

For the moment, I'm doing my end-degree project for my studies and my solution can be used in the future for the production. But I promise nothing if my school will buy it.
narglix
 
Posts: 3
Joined: Thu 18 Mar 2010 22:10


Return to dotConnect for PostgreSQL